map: Saltern
gamemode: Squeakrat
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: baefd75c-90c5-4a71-ad93-963f7b14115c
  playerICName: Gregor Kakislaw
  playerOOCName: LegalTheft
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 5874
endTick: 3358727
duration: 00:02:13.1332002
fileCount: 37
size: 8008574
uncompressedSize: 57919963
endTime: 1.07:05:57.4213758
...
